Old 3Ds with 9.8 Exploit?

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by ProfiSuchti, Aug 20, 2015.

  1. ProfiSuchti
    OP

    ProfiSuchti GBAtemp Regular

    Member
    207
    27
    Aug 20, 2015
    Gambia, The
    Hello all.
    First sorry for my bad english (i am from germany).
    I would ask:

    Is actually a way for Gateway/Exploits for the Old 3Ds XL with the Firmware 9.8?

    I have the Games: Zelda Ocarina of Time, Mario Kart 7 and Super Pokemon Rumble.
    So is there a way for me?or do i need Cubic Ninja?can i get cubic ninja anyway free without a exploit/gateway?
     
    Last edited by ProfiSuchti, Aug 20, 2015
  2. loco365

    loco365 GBAtemp Guru

    Member
    5,458
    2,674
    Sep 1, 2010
    No. You can't use Gateway on any sysNAND that's higher than 9.2. The currently-released exploits that are 9.3+ do not allow for CFWs to launch either. You can use a Sky3DS, however, Nintendo has issued a new Anti-Piracy that it cannot work around and as more games come out you may not be able to play them.

    If you do already have a Gateway, keep a hold of it because there is always the possibility that they may find a loophole and gain more access of the system to allow their software to run.
     
  3. ProfiSuchti
    OP

    ProfiSuchti GBAtemp Regular

    Member
    207
    27
    Aug 20, 2015
    Gambia, The
    Thanks, i readed that Cubic Ninja is needed for 9.8 and Exploit.
    I need a Exploit to downgrade my 3Ds, cant i get Cubic Ninja free?if no then i buy it me tomorrow...
     
  4. samiam144

    samiam144 RĂ©gulier

    Member
    2,870
    935
    Aug 19, 2007
    Canada
    Look up Tubehax
     
    ProfiSuchti likes this.
  5. ProfiSuchti
    OP

    ProfiSuchti GBAtemp Regular

    Member
    207
    27
    Aug 20, 2015
    Gambia, The
    With the Youtube App it works on the 3Ds?i try now..you have a Big Thanks if this works :DDD.Give me 10-15 Minutes.
     
  6. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,093
    Dec 11, 2014
    Portugal
    You can't downgrade your console.
     
    ProfiSuchti likes this.
  7. YamiZee

    YamiZee GBAtemp Regular

    Member
    159
    70
    Aug 18, 2013
    Finland
    On you're firmware you can either get a Sky3ds or tubehax as far as any "hacking" is involved. But with Tubehax you can't downgrade or play 3ds games or anything. It's only good for homebrew, which I don't know if you're interested in.
     
    ProfiSuchti likes this.
  8. ProfiSuchti
    OP

    ProfiSuchti GBAtemp Regular

    Member
    207
    27
    Aug 20, 2015
    Gambia, The
    Thanks that you say it me -.-.But its something for the moment now :D.

    I have a Problem after trying tubehax (i am the biggest idiot):
    I formated my SD Card, and now: i have no Youtube app...how to get it without updating my 3Ds?or can i Update my 3Ds now and try tomorrow the Exploit for Cubic Ninja?or is it better to do Tomorrow the Exploit without Updating my 3Ds now?
     
  9. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,093
    Dec 11, 2014
    Portugal
    You can update your console. You gain nothing in staying in firmware 9.8 and at least if you update to the latest firmware, you can enter eShop.
     
    ProfiSuchti likes this.
  10. ProfiSuchti
    OP

    ProfiSuchti GBAtemp Regular

    Member
    207
    27
    Aug 20, 2015
    Gambia, The
    Have i the same chances to exploit my 3Ds with Cubic Ninja for 3Ds roms on the newer version as 9.8..?(or if a newer Exploit in x Months/years will comes out,where i can load 3Ds roms too: can i use the exploit then if its out for my newer version then?)
     
  11. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,868
    5,019
    Mar 17, 2010
    Norway
    Alola
    The known kernel exploits were patched in 9.3 and 9.5 so you will gain nothing by staying on 9.8.
    If you want homebrew / the possibility of a kernel exploit in the future you will want to stay on 9.9 once updated though, Nintendo will most likely patch tubehax/ironhax/NH 2.0 in the next update.
     
    ProfiSuchti likes this.
  12. ProfiSuchti
    OP

    ProfiSuchti GBAtemp Regular

    Member
    207
    27
    Aug 20, 2015
    Gambia, The
    Sad...Ironfall removed from eshop and i formated my SD Card with the game...-.-
     
  13. funnystory

    funnystory Banned

    Banned
    1,472
    479
    Sep 20, 2008
    United States
    In short,you can't download free games if you are above 9.2. Not even if you pour your 3DS in holy water will you be able to downgrade,your 3ds is useless and you might aswell upgrade to a New 3DS if your O3ds isn't exploitable
     
  14. ProfiSuchti
    OP

    ProfiSuchti GBAtemp Regular

    Member
    207
    27
    Aug 20, 2015
    Gambia, The
    I know now^^.But i hoped that some day will a Exploit released where i can Downgrade with it...